[	
	{
		"objectName":"snd_1",
		"clickFunction":"playSndHdlr",
		"frame":1,
		"audio":"assets/audio/words/ram.mp3",
		"audioID":"snd1"
	},
	
	{
		"objectName":"snd_2",
		"clickFunction":"playSndHdlr",
		"frame":1,
		"audio":"assets/audio/words/toy.mp3",
		"audioID":"snd2"
	},{
		"objectName":"wrong_2",
		"frame":1,
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"right_2",
		"frame":1,
		"correct":true,
		"clickFunction":"clickHdlr"
	},
	
	{
		"objectName":"snd_3",
		"clickFunction":"playSndHdlr",
		"frame":1,
		"audio":"assets/audio/words/fox.mp3",
		"audioID":"snd3"
	},{
		"objectName":"wrong_3",
		"frame":1,
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"right_3",
		"frame":1,
		"correct":true,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"snd_4",
		"clickFunction":"playSndHdlr",
		"frame":1,
		"audio":"assets/audio/words/van.mp3",
		"audioID":"snd4"
	},{
		"objectName":"right_4",
		"frame":1,
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"wrong_4",
		"frame":1,
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"snd_5",
		"clickFunction":"playSndHdlr",
		"frame":1,
		"audio":"assets/audio/words/rain.mp3",
		"audioID":"snd5"
	},{
		"objectName":"right_5",
		"frame":1,
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"wrong_5",
		"frame":1,
		"correct":false,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
]